index

Varkon MBS Programmers manual

# move_file - Procedure

## Description

Moves an existing file to another directory and/or changes its name. If a file with the same name already exists it is overwritten.

## Syntax

      move_file(file1, file2);

      string file1;
      string file2;

## Principal parameters

file1 | - Name (including optional path) of the old file
file2 | - New name (and optional path)

## Optional parameters

None.

## Comments

Varkon resumes execution until the operation is completed.

Varkon version 1.19C svn# 120